### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-table/ecl-table.directive.ts`

### Implements

`OnInit`

### Metadata

Selector | `[eclTableCellGroup]`

### Index

###### Inputs
eclTableCellGroup
###### HostBindings
class.ecl-table__cell--group

### Constructor

`constructor()`

### Inputs

eclTableCellGroup
Type : `string`

### HostBindings

class.ecl-table__cell--group
Type : `boolean`
Default value : `true`

# result-matching ""

# No results matching ""